Last Comment Bug 561711 - SVN Account Request - Sander Lepik <sander.lepik@eesti.ee> / sander@struktuur.ee as LDAP account
: SVN Account Request - Sander Lepik <sander.lepik@eesti.ee> / sander@struktuur...
Status: RESOLVED FIXED
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Shyam Mani [:fox2mike]
:
Mentors:
Depends on:
Blocks: 569873
  Show dependency treegraph
 
Reported: 2010-04-26 01:45 PDT by Sander Lepik
Modified: 2010-11-05 04:01 PDT (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Sander Lepik 2010-04-26 01:45:48 PDT
Hi, I'd like to get SVN commit access.  I'm the et owner.  I have a CVS
account from bug 429361.
My LDAP account is:  sander@struktuur.ee
I need write access to the following locations:
  svn.mozilla.org/projects/mozilla.com/trunk/et/
  svn.mozilla.org/projects/mozilla-europe.org/trunk/et/
Thanks.
Comment 1 Shyam Mani [:fox2mike] 2010-04-26 02:11:21 PDT
Has to come through the proper channels, before IT can grant access. Re-assigning.
Comment 2 Pascal Chevrel:pascalc(PTO until Sept 2) 2010-04-26 17:48:11 PDT
Vouching for Sander, he should be added to our @localizers group on SVN so as to be able to commit on any web project in Estonian
Comment 3 Pascal Chevrel:pascalc(PTO until Sept 2) 2010-04-26 17:54:26 PDT
https://bugzilla.mozilla.org/show_bug.cgi?id=429361#c5 indicates that we had a committer's agreement signed on file, Marcia could you confirm? Thanks
Comment 4 Marcia Knous [:marcia - use ni] 2010-04-26 17:56:38 PDT
Erica: Can you please confirm that we have a form for Sander. If so, this one can move over to server ops.
Comment 5 Sander Lepik 2010-06-04 03:38:11 PDT
Seems like i'm still waiting for my account?
Comment 6 Shyam Mani [:fox2mike] 2010-06-04 04:01:39 PDT
That's because we don't have confirmation that your form has been received. Please be patient, the bug will be re-assigned to IT when it is ready and access will be granted.
Comment 7 Erica McClure 2010-06-04 10:03:51 PDT
I have a form for Sander on file.
Comment 8 :Gavin Sharp [email: gavin@gavinsharp.com] 2010-06-06 04:34:10 PDT
over to server-ops for addition to @localizers
Comment 9 Shyam Mani [:fox2mike] 2010-06-06 22:45:48 PDT
svn enabled, svn_mozilla bit flipped (sander didn't have access to svn before this) and added to localizers.

Gavin, should I have to enabled scm_level_ bits as well? if so, what would be appropriate here?
Comment 10 :Gavin Sharp [email: gavin@gavinsharp.com] 2010-06-07 03:39:03 PDT
(In reply to comment #9)
> Gavin, should I have to enabled scm_level_ bits as well? if so, what would be
> appropriate here?

There isn't much point, until bug 561326 is fixed. And even when it is, I think localizers will still be kept separate (per bug 561326 comment 4).
Comment 11 Milos Dinic [:Milos] 2010-11-05 03:59:03 PDT
(In reply to comment #9)
> svn enabled, svn_mozilla bit flipped (sander didn't have access to svn before
> this) and added to localizers.
> 
> Gavin, should I have to enabled scm_level_ bits as well? if so, what would be
> appropriate here?

It looks like you're going to need to. He can't commit to svn over ssh:// but can update the working copy(so public key is ok).

Please keep in mind that LDAP uname is changed to sander.lepik@eesti.ee

Milos.
Comment 12 Shyam Mani [:fox2mike] 2010-11-05 04:01:40 PDT
Updated @localizers to sander.lepik@eesti.ee

Note You need to log in before you can comment on or make changes to this bug.